aboutsummaryrefslogtreecommitdiff
path: root/tests/test.sh
diff options
context:
space:
mode:
authorsickcodes <[email protected]>2021-09-18 10:34:38 +0000
committersickcodes <[email protected]>2021-09-18 10:34:38 +0000
commit75dfe1b678d791c3b23957ed058372f1eaca344a (patch)
tree25d7b0f4c93ce9f24cf29e5a3141a1bf92181244 /tests/test.sh
parentUpdate submodules (diff)
downloaddocker-osx-netdev.tar.xz
docker-osx-netdev.zip
Add NETDEV. Soft rename NETWORKING to NETWORKING_DEVICEnetdev
Diffstat (limited to 'tests/test.sh')
-rw-r--r--tests/test.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/test.sh b/tests/test.sh
index 1f84a9e..ab88b3d 100644
--- a/tests/test.sh
+++ b/tests/test.sh
@@ -33,6 +33,7 @@ Flags
# set -xeuf -o pipefail
+grep -i Ubuntu /proc/version || { echo "DO NOT RUN THIS ON YOUR WORKSTATION, ONLY RUN THIS ON A THROWAWAY SERVER FOR 1 TIME TESTING" && exit 1 ; }
# gather arguments
while (( "$#" )); do